.AdminBooking-edit-button{
    background-color: #D9D9D9;
    font-size: 17px ;
    color: black;
    font-family: phetsarath ot !important;
}
.AdminBooking-edit-button > button{
    font-family: phetsarath ot;
 }
.Select-button-orderProduct > button{
    font-family: phetsarath ot ;
    font-size: 17px !important;
}